# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Milan Knížek <knizek@volny.cz>, 2013
# Vincent Untz <vuntz@gnome.org>, 2011
msgid ""
msgstr ""
"Project-Id-Version: cups-pk-helper\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=cups-pk-helper&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2016-04-27 18:47+0200\n"
"PO-Revision-Date: 2013-11-20 09:29+0000\n"
"Last-Translator: Milan Knížek <knizek@volny.cz>\n"
"Language-Team: Czech (http://www.transifex.com/freedesktop/cups-pk-helper/"
"language/cs/)\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:3
msgid "Get list of available devices"
msgstr "Získat seznam dostupných zařízení"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:4
msgid "Privileges are required to get list of available devices."
msgstr "K získání seznamu dostupných zařízení jsou vyžadována oprávnění."

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:19
msgid "Change printer settings"
msgstr "Upravit nastavení tiskárny"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:20
msgid ""
"Privileges are required to change printer settings. This should only be "
"needed from the Printers system settings panel."
msgstr ""
"K úpravě nastavení tiskárny jsou vyžadována oprávnění. Toto by mělo být "
"nutné pouze z panelu v Nastavení systému / Tiskárny."
